package com.simuwang.base.pojo.dto.query;

import com.simuwang.base.common.support.query.PageQuery;

/**
 * FileName: EmailTemplateInfoPageQuery
 * Author:   chenjianhua
 * Date:     2024/9/25 18:48
 * Description: ${DESCRIPTION}
 */
public class EmailTemplateInfoPageQuery extends PageQuery {
    /**
     * 模版名称
     */
    private String name;
    /**
     * 模板类型：1-excel类型，2-正文类型
     */
    private Integer type;
    /**
     * 状态：0-关闭，1-开启
     */
    private Integer status;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
